Bug 201267 - Wrong path for HP_LaserJet_1200.ppd.gz in HP-LaserJet_1200.xml
Wrong path for HP_LaserJet_1200.ppd.gz in HP-LaserJet_1200.xml
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-03 17:55 EDT by Bernie Innocenti
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-07 07:01:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernie Innocenti 2006-08-03 17:55:29 EDT
Description of problem:

In line 18, the path PPD/HP/20030407/HP_LaserJet_1200.ppd.gz
should be PPD/HP/mono_laser/HP_LaserJet_1200.ppd.gz .

Without this fix, system-config-printer barfs a traceback
and hangs.


Version-Release number of selected component (if applicable):

foomatic-3.0.2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.